body{
	margin:0;padding:0;
}
/*按键映射*/
table{
	margin: 20px 20%;
}
th{
	width: 25%;
	text-align: center;
	padding:5px 0;
	font-size: 16px;
}
td{
	text-align: center;
	padding:5px 0;
	font-size: 16px;
}
.container-1{
	width: 100% !important;
}
.bgcolor1{
	background-color: #efefef;
	margin-left:-3px;
	margin-right: -9px;
	padding:15px 0;
	margin-top:12px;
}
.bgcolor2{
	background-color: #efefef;
	margin-left:-9px;
	margin-right: -3px;
	padding:15px 0;
	margin-top:12px;
}
td:nth-child(1){
	width: 32%;
}
td:nth-child(2){
	width: 26%;
}
td:nth-child(3){
	width: 2%;
}
td:nth-child(4){
	width: 40%;
}
.line{
	width:75%; 
	border-bottom: 1px solid #000;
	float: right;
}
.font{
	float: left;
	font-size: 16px;
	color: #000;
}
@media screen and (max-width:1023px) and (min-width:481px){
	.bgcolor1{
		margin-left:-15px;
		margin-right: -15px;
		margin-top:12px;
		padding:12px 0 !important;
	}
	.bgcolor2{
		margin-left:-15px;
		margin-right: -15px;
		margin-top:12px;
		padding:12px 0 !important;
	}
	.Specifications .container .spec_thumbnail{
		width: 100% !important;
	}
	.text-left{
		float: left;
		padding-top:30px;
		text-align: left;
	}
	.col-md-8{
		width: 60% !important;
	}
	.col-md-4{
		width: 40% !important;
	}
	table{
		width: 80% !important;
		margin:0 10% !important;
	}
	.content-block{
		padding:30px 0 60px 0 !important;
	}
	.container-1{
		margin-top:30px;
	}
}

@media screen and (max-width:480px) {
	.bgcolor1{
		margin-left:-15px;
		margin-right: -15px;
		margin-top:48px;
		padding:12px 0 !important;
	}
	.bgcolor2{
		margin-left:-15px;
		margin-right: -15px;
		margin-top:12px;
		padding:12px 0 !important;
	}
	.Specifications .container .spec_thumbnail{
		width: 80% !important;
	}
	.text-left{
		padding-top:30px;
		text-align: center;
	}
	.col-md-4{
		padding-top:0px;
		text-align: left;
		padding-left:50px;
	}
	h3{
		margin-top:20px !important;
	}
	table{
		width: 100% !important;
		margin:0 0 !important;
	}
	.content-block{
		padding:30px 0 30px 0 !important;
	}
}

/*按键映射*/


.copyright-bar p {
	font-weight: 500;
	color: silver;
	text-align: center
}
.copyright-bar a:hover {
	color: #e37400 !important;
}
.nav li:nth-child(4) a:hover{
	color: #ea9500 !important;
}
.nav li:nth-child(5) a:hover{
	color: #4968b4 !important;
}
.nav li:nth-child(6) a:hover{
	color: #ae30a9 !important;
}
.nav li:nth-child(7) a:hover{
	color: #40a2f6 !important;
}
#header-2 .main-nav .nav .dropdown-menu
{
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: none;
    text-transform: none;
    min-width: 180px;
    background: #f0f0f0;
	right:-100%;
}

#header-2 .main-nav .nav .dropdown-menu:before
{
    display: none;
}

#header-2 .main-nav .nav .dropdown-menu a
{
    padding: 8px 20px;
    color: #666;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
}

#header-2 .main-nav .nav .dropdown-menu a:hover
{
    color: #fff !important;
    background-color: #c56500;
}
#header-2 .navbar-toggle:hover .icon-bar
{
    background-color: #c56500 !important;
}
